.dyz_xilan_content {width: 1500px;margin: 0 auto;}
.dyz_xilan_content .area {color: #0a2536;font-size: 16px;line-height: 54px;}
.dyz_xilan_content .area a {display: inline-block;color: #0a2536;font-size: 16px;}
.dyz_xilan_content .tit {margin-top: 30px;}
.dyz_xilan_content .tit h2 {font-weight: 400;color: #183a83;font-size: 32px;text-align: center;}
.dyz_xilan_content .tit .layuan_box {text-align: center;margin-top: 20px;font-size: 18px;color: #373737;}
.dyz_xilan_content .tit .layuan_box .date i {font-style: normal;font-size: 16px;}
.dyz_xilan_content .tit .layuan_box .date i:first-child {margin-right: 50px;}
.dyz_xilan_content .tit .layuan_box .size {margin-left:50px;white-space: nowrap;}
.dyz_xilan_content .tit .layuan_box .size a {color: #373737;padding: 0 5px;font-size: 16px; }
.dyz_xilan_content .xilan_text {margin-top: 30px;padding: 10px 0 20px 0;border-top: 1px solid #cccccc;overflow: hidden;border-bottom: 1px solid #cccccc;}
.dyz_xilan_content .xilan_text p {font-size: 16px;line-height: 1.5em;}
.dyz_xilan_content .xilan_text p img {max-width: 100% !important;display: block;margin: 0 auto;}
.dyz_xilan_content .xilan_text .prism-player {height: 670px !important;}
.over_f {width: 1500px;margin: 0 auto;margin-top: 20px;}

@media screen and (max-width:1550px){
    .dyz_xilan_content {width: 1200px;}
    .over_f {width: 1200px;}
 }

 @media screen and (max-width:1250px){
    .dyz_xilan_content {width: 90%;}
    .over_f {width: 90%;}
 }

@media screen and (max-width:800px){
.dyz_xilan_content .area {line-height: 25px;margin-top: 10px;}
.dyz_xilan_content .area a {font-size: 14px;}
.dyz_xilan_content .tit {margin-top: 20px;}
.dyz_xilan_content .tit .layuan_box {font-size: 14px;margin-top: 15px;}
.dyz_xilan_content .tit .layuan_box .date i:first-child {margin-right: 15px;}
.dyz_xilan_content .tit .layuan_box .size {margin-left:0;display: block;margin-top: 5px;}
.dyz_xilan_content .xilan_text {margin-top: 20px;}
.dyz_xilan_content .xilan_text .prism-player {height: 390px !important;}
.over_f {display: none;}
.dyz_xilan_content .tit h2 {font-size: 25px;}   
}

@media screen and (max-width:500px){
.dyz_xilan_content .xilan_text .prism-player {height: 300px !important;}
.dyz_xilan_content .tit .layuan_box .size {white-space: normal;}
.dyz_xilan_content .tit .layuan_box .date i {display: block;}
.dyz_xilan_content .tit .layuan_box .date i:first-child {margin-bottom: 5px;}
}
